#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-th
version:              0.1.7
visibility:           public
id:                   tasty-th-0.1.7-1YoLNXiGeAi5a36WHxR0zZ
key:                  tasty-th-0.1.7-1YoLNXiGeAi5a36WHxR0zZ
license:              BSD-3-Clause
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Oscar Finnsson & Emil Nordling & Benno Fünfstück
homepage:             http://github.com/bennofs/tasty-th
synopsis:             Automatic tasty test case discovery using TH
description:
    Generate tasty TestTrees automatically with TemplateHaskell. See the README for example usage.

category:             Testing
abi:                  b601c8f48d0ddf023afb2d10d55e8330
exposed:              True
exposed-modules:      Test.Tasty.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-th-0.1.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-th-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-th
hs-libraries:         HStasty-th-0.1.7-1YoLNXiGeAi5a36WHxR0zZ
depends:
    base-4.15.1.0 haskell-src-exts-1.23.1-7xZlwZqHH0WBxxBt8i9PWx
    tasty-1.4.2.3-5Q3D4h6lqeE1Hc7cRlyl02 template-haskell-2.17.0.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-th/html/tasty-th.haddock
haddock-html:         /usr/share/doc/haskell-tasty-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

